<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Frostfall 3.2 Ru</Name>
  <Author>Chesko</Author>
  <Version>3.2</Version>
  <Website>http://tes.riotpixels.com/mods/skyrim/gameplay/frostfall.shtml</Website>
  <Groups>
    <element>Gameplay</element>
  </Groups>
</fomod>